[info]
PublisherFontSchemeVer=1

[schemes]
LCID=1033
1=1, Foundation, scheme01.css, Times New Roman, Arial Bold
2=0, Perspective, scheme02.css, Goudy Old Style, Franklin Gothic Heavy
3=0, Modern, scheme03.css, Tw Cen MT Bold, Garamond
4=0, Capital, scheme04.css, Perpetua Titling MT, Perpetua
5=0, Textbook, scheme05.css, Century Schoolbook, Arial Bold
6=0, Streamline, scheme06.css, Bodoni MT Condensed, Tw Cen MT Bold
7=0, Literary, scheme07.css, Bookman Old Style, Arial Rounded MT Bold
8=0, Breve, scheme08.css, Bodoni MT Black, Franklin Gothic Book
9=0, Economy, scheme09.css, Franklin Gothic Demi Condensed, Times New Roman Bold
10=0, Industrial, scheme10.css, Franklin Gothic Heavy, Franklin Gothic Book
11=0, Galley, scheme11.css, Arial Rounded MT Bold, Times New Roman
12=1, Binary, scheme12.css, Verdana, Georgia
13=1, Virtual, scheme13.css, Trebuchet MS Bold, Trebuchet MS
14=0, Facet, scheme14.css, Gill Sans MT, Gill Sans MT
15=1, Impact, scheme15.css, Impact, Georgia
16=0, Punch, scheme16.css, Gill Sans Ultra Bold, Comic Sans MS
17=0, Deckle, scheme17.css, Papyrus, Gill Sans MT
18=0, Offset, scheme18.css, Imprint MT Shadow, Franklin Gothic Book
19=0, Dictation, scheme19.css, Lucida Sans Typewriter, Lucida Sans
20=0, Monogram, scheme20.css, Edwardian Script ITC, Tw Cen MT
21=0, Verbatim, scheme21.css, Agency FB Bold, Agency FB
22=0, Fusion, scheme22.css, French Script MT, Calisto MT
23=0, Foundry, scheme23.css, Rockwell Extra Bold, Rockwell
24=0, Etched, scheme24.css, Copperplate Gothic Bold, Garamond
25=0, Optical, scheme25.css, OCR A Extended, Franklin Gothic Book
26=1, Basis, scheme26.css, Arial Bold, Arial
27=1, Casual, scheme27.css, Comic Sans MS Bold, Comic Sans MS
28=1, Data, scheme28.css, Courier New Bold, Arial
29=1, Versatile, scheme29.css, Times New Roman Bold, Times New Roman
30=1, Archival, scheme30.css, Georgia Bold, Georgia
31=1, Online, scheme31.css, Verdana Bold, Verdana